/* S25Live environment colors */

/* Site Header */
.layout .header { background-color: #0022b4; color: WHITE; }
.layout .header, .layout .header TD { color: WHITE; }
.layout .header .logo { background-image: url(kusighorzREV2.png); width:250px; }
.layout .header A { color: WHITE; }

/* Modals */
#s25 .b-modal-sel .b-modalhead { background-color: #C0DCEA; }
#s25 .modal-header-text { color: BLACK; }

/* 25Live 'space in use' event type */
#s25 .b-listview .b-listview-tr IMG.in_use { background:#AC14E3; }

/* 25Live event type styles */
/* use the format below to include custom colors for event types */
/* #s25 .b-listview .b-listview-tr IMG.sample { background:#AC14E3; } */